--
-- Table structure for table 'tenglasafn_flokkar'
--

CREATE TABLE tenglasafn_flokkar (
  id int(11) NOT NULL auto_increment,
  nafn text NOT NULL,
  yfirflokkur int(11) NOT NULL default '0',
  rodun int(11) NOT NULL default '100',
  UNIQUE KEY id (id)
) TYPE=MyISAM;

INSERT INTO tenglasafn_flokkar VALUES (1,'Ntt og flokka',0,9999);

--
-- Table structure for table 'tenglasafn_notendur'
--

CREATE TABLE tenglasafn_notendur (
  notandi varchar(20) NOT NULL default '',
  lykilord varchar(20) NOT NULL default '',
  rettindi int(11) NOT NULL default '0'
) TYPE=MyISAM;


--
-- Table structure for table 'tenglasafn_tenglar'
--

CREATE TABLE tenglasafn_tenglar (
  id int(11) NOT NULL auto_increment,
  nafn text NOT NULL,
  url text NOT NULL,
  flokkur int(11) NOT NULL default '0',
  aukatexti text NOT NULL,
  dags date NOT NULL default '0000-00-00',
  birta tinyint(4) NOT NULL default '0',
  UNIQUE KEY id (id)
) TYPE=MyISAM;

